Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(385)

Issue 22277007: chrome://inspect: Add "open", "close" and "reload" actions to Devices tab (Closed)

Created:
4 years, 10 months ago by Vladislav Kaznacheev
Modified:
4 years, 10 months ago
Reviewers:
pfeldman
CC:
chromium-reviews, vsevik, yurys, paulirish+reviews_chromium.org, arv+watch_chromium.org, devtools-reviews_chromium.org, aandrey+blink_chromium.org, pfeldman
Visibility:
Public.

Description

chrome://inspect: Add "open", "close" and "reload" actions to Devices tab BUG=267431 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=216225

Patch Set 1 #

Total comments: 12

Patch Set 2 : "Addressed comments" #

Total comments: 8

Patch Set 3 : Addressed comments #

Patch Set 4 : Rebased #

Unified diffs Side-by-side diffs Delta from patch set Stats (+401 lines, -88 lines) Patch
M chrome/browser/devtools/adb_web_socket.cc View 1 2 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/devtools/devtools_adb_bridge.h View 1 2 4 chunks +20 lines, -8 lines 0 comments Download
M chrome/browser/devtools/devtools_adb_bridge.cc View 1 2 6 chunks +118 lines, -6 lines 0 comments Download
M chrome/browser/resources/inspect/inspect.css View 1 1 chunk +23 lines, -0 lines 0 comments Download
M chrome/browser/resources/inspect/inspect.js View 1 2 4 chunks +122 lines, -50 lines 0 comments Download
M chrome/browser/ui/webui/inspect_ui.h View 2 chunks +8 lines, -1 line 0 comments Download
M chrome/browser/ui/webui/inspect_ui.cc View 1 2 11 chunks +109 lines, -22 lines 0 comments Download

Messages

Total messages: 12 (0 generated)
Vladislav Kaznacheev
4 years, 10 months ago (2013-08-06 07:40:48 UTC) #1
pfeldman
https://codereview.chromium.org/22277007/diff/1/chrome/browser/devtools/devtools_adb_bridge.cc File chrome/browser/devtools/devtools_adb_bridge.cc (right): https://codereview.chromium.org/22277007/diff/1/chrome/browser/devtools/devtools_adb_bridge.cc#newcode390 chrome/browser/devtools/devtools_adb_bridge.cc:390: class AdbRemotePageCommand : public base::RefCountedThreadSafe< Wat? https://codereview.chromium.org/22277007/diff/1/chrome/browser/devtools/devtools_adb_bridge.cc#newcode421 chrome/browser/devtools/devtools_adb_bridge.cc:421: class ...
4 years, 10 months ago (2013-08-06 13:33:34 UTC) #2
Vladislav Kaznacheev
PTAL https://chromiumcodereview.appspot.com/22277007/diff/1/chrome/browser/devtools/devtools_adb_bridge.cc File chrome/browser/devtools/devtools_adb_bridge.cc (right): https://chromiumcodereview.appspot.com/22277007/diff/1/chrome/browser/devtools/devtools_adb_bridge.cc#newcode390 chrome/browser/devtools/devtools_adb_bridge.cc:390: class AdbRemotePageCommand : public base::RefCountedThreadSafe< Replaced with a ...
4 years, 10 months ago (2013-08-07 09:35:12 UTC) #3
pfeldman
https://codereview.chromium.org/22277007/diff/9001/chrome/browser/devtools/adb_web_socket.cc File chrome/browser/devtools/adb_web_socket.cc (right): https://codereview.chromium.org/22277007/diff/9001/chrome/browser/devtools/adb_web_socket.cc#newcode66 chrome/browser/devtools/adb_web_socket.cc:66: device_->HttpConnect( HttpUpgrade https://codereview.chromium.org/22277007/diff/9001/chrome/browser/devtools/devtools_adb_bridge.cc File chrome/browser/devtools/devtools_adb_bridge.cc (right): https://codereview.chromium.org/22277007/diff/9001/chrome/browser/devtools/devtools_adb_bridge.cc#newcode669 chrome/browser/devtools/devtools_adb_bridge.cc:669: SendProtocolCommand("Page.reload", ...
4 years, 10 months ago (2013-08-07 09:48:12 UTC) #4
Vladislav Kaznacheev
https://chromiumcodereview.appspot.com/22277007/diff/9001/chrome/browser/devtools/adb_web_socket.cc File chrome/browser/devtools/adb_web_socket.cc (right): https://chromiumcodereview.appspot.com/22277007/diff/9001/chrome/browser/devtools/adb_web_socket.cc#newcode66 chrome/browser/devtools/adb_web_socket.cc:66: device_->HttpConnect( On 2013/08/07 09:48:12, pfeldman wrote: > HttpUpgrade Done. ...
4 years, 10 months ago (2013-08-07 12:11:05 UTC) #5
pfeldman
lgtm
4 years, 10 months ago (2013-08-07 12:15:56 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kaznacheev@chromium.org/22277007/19001
4 years, 10 months ago (2013-08-07 14:39:02 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kaznacheev@chromium.org/22277007/19001
4 years, 10 months ago (2013-08-07 17:42:03 UTC) #8
commit-bot: I haz the power
Failed to apply patch for chrome/browser/devtools/adb_web_socket.cc: While running patch -p1 --forward --force --no-backup-if-mismatch; patching file ...
4 years, 10 months ago (2013-08-07 17:42:13 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kaznacheev@chromium.org/22277007/19001
4 years, 10 months ago (2013-08-07 20:13:14 UTC) #10
commit-bot: I haz the power
Failed to apply patch for chrome/browser/devtools/adb_web_socket.cc: While running patch -p1 --forward --force --no-backup-if-mismatch; patching file ...
4 years, 10 months ago (2013-08-07 20:13:23 UTC) #11
Vladislav Kaznacheev
4 years, 10 months ago (2013-08-08 13:47:17 UTC) #12
This has been committed by the CQ but not marked as such.

Powered by Google App Engine
This is Rietveld 408576698